### Virtual Method

# Phosh DBusGnomeShell accelerator_activated

#### Declaration [src]

    void
    accelerator_activated (
      PhoshDBusGnomeShell* object,
      guint arg_action,
      GVariant* arg_parameters
    )

#### Description [src]

Handler for the `PhoshDBusGnomeShell::accelerator-activated` signal.

#### Parameters

`arg_action`

  Type: `guint`

  No description available.

`arg_parameters`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the method.